section#login {
    text-align: center;
    padding: 50px;
}

section#login ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

section#login ul li {
    margin-bottom: 10px;
}

section#login ul li.error {
    color: #F00;
}

section#login input[type=text], input[type=password] {
    padding: 10px;
    font-family: Arial;
    font-size: 12px;
    width: 200px;
}

input[type=submit] {
    border-style: none;
    border-radius: 10px;
    background-color: #0d6573;
    color:#FFF;
    cursor: pointer;
    padding: 10px;
    font-family: Arial;
    font-size: 12px;
}

input[type=submit]#registrar {
    background-color: #e5e2c1;
    color: #000;
}